> ## Documentation Index
> Fetch the complete documentation index at: https://docs.memorylake.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# 删除团队

> 永久解散此组织团队，且无法撤销

```
DELETE /openapi/memorylake/admin/v1/team
```

永久解散此组织团队，且无法撤销。所有团队 API Key（包括本次请求所用的 Key）立即失效，所有成员都会失去对该团队的访问。付费订阅会在删除前立即取消，当前周期不退款；取消失败时团队保持不变（409）。个人团队无法删除。本接口不支持 `Idempotency-Key`：团队删除后，该 Key 会在任何重放之前被拒绝（401）——重试返回 401，或[获取团队信息](/zh/features/memorylake/api-reference/team/get-team)返回 401，即表示团队已删除。提示订阅已取消的 500 可以重试。

<Warning>
  **高风险操作。** 调用后立即生效。调用前请先读完上面说明的影响。
</Warning>

<Note>
  **所需权限：** 仅团队所有者
</Note>

<RequestExample>
  ```bash cURL theme={null}
  curl -X DELETE 'https://app.memorylake.ai/openapi/memorylake/admin/v1/team' \
    -H 'Authorization: Bearer sk_xxxxxx'
  ```
</RequestExample>

### 响应

<ResponseField name="data" type="object">
  <Expandable title="Delete Team 对象">
    <ResponseField name="dissolved_at" type="integer">删除时间，Unix 秒级时间戳</ResponseField>
    <ResponseField name="subscription_canceled" type="boolean">删除前已取消付费订阅时为 true；没有付费订阅时为 false</ResponseField>
    <ResponseField name="tenant_id" type="string">已删除的团队 ID</ResponseField>
  </Expandable>
</ResponseField>

<ResponseExample>
  ```json Success (200) theme={null}
  {
    "success": true,
    "message": "Operation completed successfully",
    "data": {
      "dissolved_at": 1760000000,
      "subscription_canceled": false,
      "tenant_id": "a4d44d50a6ceaf6d613fd153dabea710"
    }
  }
  ```
</ResponseExample>

### 错误

出错时返回 `success: false`、`message` 和 `error_code`。全部错误码见[错误码](/zh/features/memorylake/api-reference/errors)。

| 状态码 | 含义 |
| - | - |
| `401` | API Key 缺失、无效、已停用或已过期 |
| `403` | 该 Key 无权执行此操作 |
| `409` | 请求与当前状态冲突，例如重复或已达上限 |
| `429` | 请求过多，请按 `Retry-After` 等待后重试 |
| `500` | 服务端错误 |


This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.